a:hover {
	text-decoration: underline;
}

body {
	background-color: #EBEDAB;
	background-image: url(../Images/BackGround01.gif);
	color: #000000;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	font-weight: normal;
	line-height: normal;
	scrollbar-3d-light-color: #000000;
	scrollbar-arrow-color: #ffcc33;
	scrollbar-base-color: #1E2A63;
	scrollbar-dark-shadow-color: #001122;
	scrollbar-face-color: #1E2A63;
	scrollbar-highlight-color: #667788;
	scrollbar-shadow-color: #223344;
}

td {
	font-family: times, arial;
	font-size: 12px;
}

.mh_links {
	color: #0000FF;
	font-weight: bold;
	text-decoration: none;
}

.mh_tdborder {
	background-color: #000000;
}

.mh_tdtitre {
	background-color: #EBEDAB;
}

.mh_tdpage {
	background-color: #FFFFEE;
}

.mh_titre1 {
	font-size: 36px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
}

.mh_titre2 {
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
}

.mh_titre3 {
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
}

.mh_titre4 {
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	line-height: normal;
}

.mh_form_submit {
	background-color: #666633;
	border-bottom-color: #330000;
	border-left-color: #CCCC00;
	border-right-color: #330000;
	border-style: outset;
	border-top-color: #CCCC00;
	border-width: 1;
	color: #FFFFFF;
	font-family: verdana, arial;
	font-size: 11px;
}

.mh_textbox {
	background-color: #FFFFEE;
	border-color: #1E2A63;
	border-style: solid;
	border-width: 1px;
	font-size: 12px;
	padding: 1px;
}

.mh_textareabox {
	background-color: #FFFFEE;
	border-color: #1E2A63;
	border-style: solid;
	border-width: 1px;
	font-size: 12px;
	padding: 4px;
}

.mh_selectbox {
	background-color: #FFFFEE;
	font-size: 12px;
	padding: 1px;
}

.mh_monstres {
	color: #993300;
	font-weight: bold;
	text-decoration: none;
}

.mh_trolls_0 {
	color: #008040;
	font-weight: bold;
	text-decoration: none;
}

.mh_trolls_1 {
	color: #0000FF;
	font-weight: bold;
	text-decoration: none;
}